/[gentoo-alt]/trunk/prefix/dev-libs/libgpg-error/ChangeLog
Gentoo

Contents of /trunk/prefix/dev-libs/libgpg-error/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1417 - (show annotations) (download)
Sun Sep 10 08:44:13 2006 UTC (8 years, 1 month ago) by grobian
File size: 5862 byte(s)
added libgpg-error


1 # ChangeLog for dev-libs/libgpg-error
2 # Copyright 2000-2006 Gentoo Foundation; Distributed under the GPL v2
3 # $Header: /var/cvsroot/gentoo-x86/dev-libs/libgpg-error/ChangeLog,v 1.42 2006/08/14 09:40:10 dragonheart Exp $
4
5 14 Aug 2006; Daniel Black <dragonheart@gentoo.org>
6 libgpg-error-1.0-r1.ebuild:
7 WANT_AUTOCONF changed to 2.5 as per QA bug #143429
8
9 *libgpg-error-1.3-r1 (30 Jul 2006)
10
11 30 Jul 2006; Diego Pettenò <flameeyes@gentoo.org>
12 +files/libgpg-error-1.3-nls.patch, libgpg-error-1.3.ebuild,
13 +libgpg-error-1.3-r1.ebuild:
14 Version bump with a patch to fix NLS disable switch, thanks to Robert
15 Annessi for reporting in bug #142162.
16
17 *libgpg-error-1.3 (30 Jun 2006)
18
19 30 Jun 2006; Robin H. Johnson <robbat2@gentoo.org>
20 +libgpg-error-1.3.ebuild:
21 Version bump.
22
23 23 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
24 libgpg-error-1.1.ebuild:
25 Add ~x86-fbsd keyword.
26
27 12 Oct 2005; Sven Wegener <swegener@gentoo.org>
28 libgpg-error-1.0-r1.ebuild, libgpg-error-1.1.ebuild:
29 Really fix bug #106399.
30
31 12 Oct 2005; Daniel Black <dragonheart@gentoo.org>
32 libgpg-error-1.0-r1.ebuild, libgpg-error-1.1.ebuild:
33 Fixed elibctoolize that I broke - bug #106399. Sorry uclibc users
34
35 28 Sep 2005; Daniel Black <dragonheart@gentoo.org>
36 libgpg-error-1.1.ebuild:
37 removed deprecated uclibtoolize - bug #106399. Thanks Chris Slycord
38
39 17 Aug 2005; MATSUU Takuto <matsuu@gentoo.org> libgpg-error-1.0-r1.ebuild:
40 Stable on sh.
41
42 *libgpg-error-1.1 (07 Aug 2005)
43
44 07 Aug 2005; Daniel Black <dragonheart@gentoo.org>
45 -libgpg-error-0.6-r1.ebuild, -libgpg-error-0.7-r1.ebuild,
46 -libgpg-error-1.0.ebuild, libgpg-error-1.0-r1.ebuild,
47 +libgpg-error-1.1.ebuild:
48 transistion to mirror://gnupg. Old version cleanout. version bump
49
50 08 Apr 2005; Markus Rothe <corsair@gentoo.org> libgpg-error-1.0-r1.ebuild:
51 Stable on ppc64
52
53 06 Feb 2005; Joshua Kinard <kumba@gentoo.org> libgpg-error-1.0-r1.ebuild:
54 Marked stable on mips.
55
56 29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
57 Change encoding to UTF-8 for GLEP 31 compliance
58
59 21 Dec 2004; Bryan Østergaard <kloeri@gentoo.org>
60 libgpg-error-1.0-r1.ebuild:
61 Stable on alpha.
62
63 20 Nov 2004; Daniel Black <dragonheart@gentoo.org>
64 libgpg-error-1.0-r1.ebuild:
65 added x86 and ppc keywords. Reclosing bug #63919
66
67 19 Nov 2004; Daniel Black <dragonheart@gentoo.org> libgpg-error-1.0.ebuild:
68 ~x86 keyworded due to undetermined compile error - bug #71652.
69
70 16 Nov 2004; Daniel Black <dragonheart@gentoo.org>
71 +files/libgpg-error-1.0-locale.h.patch, libgpg-error-1.0-r1.ebuild:
72 Fixed occasional breakage with nls support. bug #63919 refers.
73
74 19 Oct 2004; Dylan Carlson <absinthe@gentoo.org>
75 libgpg-error-1.0-r1.ebuild:
76 Stable on amd64.
77
78 12 Oct 2004; Guy Martin <gmsoft@gentoo.org> libgpg-error-1.0.ebuild:
79 Stable on hppa.
80
81 10 Oct 2004; Bryan Østergaard <kloeri@gentoo.org> libgpg-error-1.0.ebuild:
82 Stable on alpha.
83
84 *libgpg-error-0.6-r1 (21 Sep 2004)
85
86 21 Sep 2004; Daniel Black <dragonheart@gentoo.org>
87 +libgpg-error-0.6-r1.ebuild, -libgpg-error-0.6.ebuild,
88 +libgpg-error-0.7-r1.ebuild, -libgpg-error-0.7.ebuild:
89 Changed einstall to make DESTDIR= install. Revision bump as this was causing
90 problems in bug #64767. Thanks to Henrik Falk <shienarier@linux.nu> for your
91 first bug report
92
93 19 Sep 2004; Joshua Kinard <kumba@gentoo.org> libgpg-error-1.0.ebuild:
94 Marked stable on mips.
95
96 *libgpg-error-1.0-r1 (17 Sep 2004)
97
98 17 Sep 2004; Daniel Black <dragonheart@gentoo.org>
99 +libgpg-error-1.0-r1.ebuild, libgpg-error-1.0.ebuild:
100 Removed nls USE flag from libgpg-error-1.0 until the cause of bug 63919 can be
101 found. Copied libgpg-error-1.0 to libgpg-error-1.0-r1 to continue debugging
102 effort
103
104 09 Sep 2004; Gustavo Zacarias <gustavoz@gentoo.org> libgpg-error-1.0.ebuild:
105 Stable on sparc
106
107 08 Sep 2004; Daniel Black <dragonheart@gentoo.org> +metadata.xml,
108 libgpg-error-0.7.ebuild, libgpg-error-1.0.ebuild:
109 crypto herd maintaining this now. Marked 0.7 and 1.0 x86 stable.
110
111 *libgpg-error-1.0 (14 Aug 2004)
112
113 14 Aug 2004; Mike Frysinger <vapier@gentoo.org> +libgpg-error-1.0.ebuild:
114 Version bump from pfeifer.
115
116 14 Aug 2004; Hardave Riar <hardave@gentoo.org> libgpg-error-0.7.ebuild:
117 Added gnuconfig_update for mips64
118
119 09 Aug 2004; Guy Martin <gmsoft@gentoo.org> libgpg-error-0.7.ebuild:
120 Stable on hppa.
121
122 07 Aug 2004; <agriffis@gentoo.org> libgpg-error-0.7.ebuild:
123 stable on ia64 to fulfill dependency for gnutls security update #59231
124
125 07 Aug 2004; Luca Barbato <lu_zero@gentoo.org> libgpg-error-0.6.ebuild:
126 Stable on ppc
127
128 06 Aug 2004; Gustavo Zacarias <gustavoz@gentoo.org> libgpg-error-0.7.ebuild:
129 Stable on sparc wrt #59231
130
131 29 Jul 2004; Stephen P. Becker <geoman@gentoo.org> libgpg-error-0.6.ebuild:
132 stable on mips
133
134 03 Jul 2004; Bryan Østergaard <kloeri@gentoo.org> libgpg-error-0.6.ebuild:
135 Stable on alpha.
136
137 01 Jul 2004; Jeremy Huddleston <eradicator@gentoo.org>
138 libgpg-error-0.6.ebuild, libgpg-error-0.7.ebuild:
139 virtual/glibc -> virtual/libc
140
141 01 Jul 2004; Tom Gall <tgall@gentoo.org> libgpg-error-0.7.ebuild:
142 stable on ppc64, bug #54804
143
144 12 May 2004; Bryan Østergaard <kloeri@gentoo.org> libgpg-error-0.7.ebuild:
145 Add ~alpha.
146
147 02 May 2004; Stephen P. Becker <geoman@gentoo.org> libgpg-error-0.7.ebuild:
148 Added ~mips keyword.
149
150 *libgpg-error-0.7 (02 May 2004)
151
152 02 May 2004; Bryan Østergaard <kloeri@gentoo.org> +libgpg-error-0.7.ebuild:
153 Version bump, bug #49620.
154
155 29 Feb 2004; Jason Wever <weeve@gentoo.org> libgpg-error-0.6.ebuild:
156 Keep on ~sparcin'
157
158 17 Feb 2004; Hanno Boeck <hanno@gentoo.org> libgpg-error-0.6.ebuild:
159 Marked stable on x86.
160
161 01 Feb 2004; Jon Portnoy <avenj@gentoo.org> libgpg-error-0.6.ebuld :
162 AMD64 keywords.
163
164 *libgpg-error-0.6 (29 Dec 2003)
165
166 29 Dec 2003; Hanno Boeck <hanno@gentoo.org> libgpg-error-0.6.ebuild:
167 New ebuild, lib needed by latest libgcrypt.

  ViewVC Help
Powered by ViewVC 1.1.20